.psb_news_pg_blog_short_des.psb_news_pg_blog_short_des_rr .topspacehead {
    font-size: 16px !important;
    line-height: 29px !important;
    color: #000 !important;
    padding: 0 !important;
}

.emerg_central_main_sec {
    position: relative;
}

.emerg_central_main_sec::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 94%;
    height: 100%;
    background-image: url(/wp-content/uploads/2024/08/emg_central_coast_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.map_main,
.map_main iframe {
    height: 645px !important;
    width: 100% !important;
}

.emerg_central_main_col1 {
    width: 58% !important;
}

.emerg_central_main_col2 {
    width: 42% !important;
}

.emerg_central_main_col1 .home-slider-btn {
    display: flex;
}

.emerg_central_main_col1 .btn_btn {
    display: flex;
    justify-content: left;
    position: relative;
    top: 15px;
}

.emerg_central_main_col1 .rp_need_block span {
    text-align: left !important;
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    line-height: 32px;
    padding-bottom: 15px;
}

.emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
    text-align: left;
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 40px;
}

.emerg_central_main_col1 {
    padding-right: 35px;
}

.centyer_heading_block_rr.centyer_heading_block::before {
    display: none !important;
}

.rr_plumb_fixed_main_sec .rp_mockup11::before,
.rr_plumb_fixed_main_sec .rp_mockup2::before,
.rr_plumb_fixed_main_sec .rp_mockup::before {
    left: 0;
    right: 0;
    height: 80px;
    width: 200px;
    margin: auto;
    top: unset;
    bottom: 94px;
    background-image: url(/wp-content/uploads/2024/08/Ellipse-1.png);
}

.rr_plumb_fixed_main_sec .mockup_head {
    margin-top: 50px;
}

.rr_plumb_fixed_main_sec .rp_mockup img,
.rr_plumb_fixed_main_sec .rp_mockup2 img,
.rr_plumb_fixed_main_sec .rp_mockup11 img {
    width: unset !important;
    height: 110px !important;
}

.rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
    line-height: 28px;
    padding-top: 0 !important;
}

.rr_plumb_fixed_main_sec .rp_why_choose_innr {
    position: relative;
}

.rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
    content: "";
    position: absolute;
    top: 44%;
    transform: translateY(-50%);
    right: -70px;
    background-image: url(/wp-content/uploads/2024/08/fixed_arrow_icon.png);
    background-size: 63px;
    width: 63px;
    height: 9px;
    background-repeat: no-repeat;
}

.rr_plumb_fixed_main_sec .mock_col4 .rp_why_choose_innr::after {
    display: none;
}

.qualtity_workship_main_box_inner {
    position: relative;
}

.qualtity_workship_icon_box {
    height: 112px;
    width: 112px;
    background: #0085BC;
    display: flex;
    border-radius: 50%;
    border: 6px solid #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
    z-index: 9;
    box-shadow: 0px 0px 14px 0px #00000024;
}

.qualtity_workship_content_box {
    position: relative;
}

.qualtity_workship_content_box::after {
    content: "";
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: -65px;
    width: 132px;
    height: 132px;
    background-color: #f5f5f5;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    border: 1px solid #ddd;
    border: 1px solid transparent;
    border-radius: 50%;
    background-image: linear-gradient(#f5f5f5, #f5f5f5), linear-gradient(to right, #f5f5f5 50% 50%, #ddd 50% 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.qualtity_workship_icon {
    margin: auto;
}

.qualtity_workship_main_box_sub {
    display: flex;
}

.qualtity_workship_main_box {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.qualtity_workship_main_box_inner {
    width: 50%;
    padding: 15px;
}

.qualtity_workship_content_box {
    background-color: #fff;
    padding: 40px 56px 40px 83px;
    width: 92%;
    margin-left: auto;
    border: 1px solid #ddd;
}

.qualtity_workship_content_title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    color: #0085bc;
    text-transform: capitalize;
    padding-bottom: 7px;
}

.qualtity_workship_content_des {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #000;
}

.qualtity_workship_main_box_sub {
    height: 100%;
}

.comp_plumb_main_sec {
    position: relative;
    margin: 80px 0 !important;
}

.comp_plumb_main_sec::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 94%;
    height: 100%;
    background-image: url(/wp-content/uploads/2024/08/compre_plumb_img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.comp_plumb_main_sec .rp_main_hddng h2 {
    font-size: 34px;
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
    text-align: left;
    line-height: 50px;
    padding-bottom: 35px;
}

.comp_plumb_main_sec .rp_need_block span {
    color: #000;
}

.comp_plumb_main_sec .mockup_head h4,
.comp_plumb_main_sec span.mockup_span_txt {
    text-align: left;
}

.compre_plumb_main_box {
    display: flex;
    flex-wrap: wrap;
    margin: -30px -22px;
}

.compre_plumb_main_box_inner {
    width: 50%;
    padding: 30px 22px;
}

.comp_plumb_main_sec .mockup_head h4 {
    padding-top: 0 !important;
}

.comp_plumb_main_sec .comp_plumb_main_col1 {
    width: 40% !important;
}

.comp_plumb_main_sec .comp_plumb_main_col2 {
    width: 60% !important;
    padding-left: 40px;
}

.comp_plumb_main_block1 .et_pb_image_wrap {
    width: 100% !important;
}

.comp_plumb_main_block1 .et_pb_image_wrap img {
    width: 100% !important;
    height: 701px;
    object-fit: cover;
}

.comp_plumb_main_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.comp_plumb_main_sec span.mockup_span_txt {
    line-height: 31px;
}

.mob_head_blw_img_block {
    display: none !important;
}

.mb_20 {
    margin-bottom: 20px !important;
}

.exp_diff_row_title {
    padding-bottom: 0 !important;
}

.rr_exp_diff_main_row {
    padding: 0 !important;
    padding-top: 20px !important;
}

.exp_differ_main_box_sub .mockup_head .mockup_heading {
    color: #000 !important;
}

.exp_differ_main_box_sub .mockup_head .mockup_heading,
.exp_differ_main_box_sub span.mockup_span_txt {
    text-align: left !important;
}

.rr_exp_diff_main_sec .btn_btn {
    display: flex;
    justify-content: center;
    position: relative;
    top: 15px;
}

.google_review_sec_rr {
    padding-top: 0 !important;
}

.rr_exp_diff_main_sec .exp_diff_row_title span.mockup_span_txt {
    display: block !important;
}

.rr_exp_diff_main_sec .exp_diff_row_title span.mockup_span_txt a {
    text-decoration: underline;
}

.rr_exp_diff_main_block2 .et_pb_image_wrap {
    width: 100% !important;
}

.rr_exp_diff_main_block2 .et_pb_image_wrap img {
    width: 100% !important;
    height: 393px !important;
    object-fit: cover;
}

.rr_exp_diff_main_col1 {
    width: 58% !important;
    padding-right: 30px;
}

.rr_exp_diff_main_col2 {
    width: 42% !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .emerg_central_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .emerg_central_main_col2 {
        width: 100% !important;
        margin-top: 20px !important;
        padding-top: 35px !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 22px;
        font-size: 14px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 21px;
        line-height: 30px;
    }
    .emerg_central_main_row {
        flex-wrap: wrap;
    }
    .map_main,
    .map_main iframe {
        height: 400px !important;
    }
    .emerg_central_main_row {
        padding: 0 !important;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: auto;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 80px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -45px;
        background-size: 33px;
        width: 33px;
        display: none;
    }
    .rr_plumb_fixed_main_sec .mockup_head {
        margin-top: 40px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
        display: none;
    }
    .qualtity_workship_icon_box {
        height: 109px;
        width: 109px;
        position: absolute;
        transform: unset;
        top: 20px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .qualtity_workship_icon svg {
        height: 50px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
        text-align: center;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
        text-align: center;
    }
    .qualtity_workship_main_box_sub {
        height: 100%;
    }
    .qualtity_workship_content_box {
        padding: 40px 15px 15px;
        width: 100%;
    }
    .qualtity_workship_main_box_inner {
        width: 100%;
        padding: 15px;
    }
    .qualtity_workship_content_box::after {
        left: -68px;
    }
    .qualtity_workship_main_box_sub {
        display: block;
    }
    .no_margin.quality_plumb_main_row {
        padding: 0 !important;
    }
    .qualtity_workship_main_box_sub {
        display: block;
        padding-top: 80px;
    }
    .service_inr_section_rr .service_btn_inr .site_button {
        width: 142px !important;
    }
    .compre_plumb_main_box {
        margin: -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 15px;
        width: 100%;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 26px;
        line-height: 38px;
        padding-bottom: 15px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col1 {
        width: 45% !important;
        display: none !important;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 100% !important;
        padding-left: 0;
    }
    .comp_plumb_main_sec {
        margin: 50px 0 !important;
    }
    .mob_head_blw_img_block {
        display: block !important;
        padding-bottom: 30px !important;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        text-align: center;
    }
    .mob_head_blw_img_block .et_pb_image_wrap {
        width: 100%;
    }
    .mob_head_blw_img_block .et_pb_image_wrap img {
        width: 100% !important;
        height: 350px;
        object-fit: cover;
    }
    .comp_plumb_main_row {
        padding: 0 !important;
    }
    .rr_exp_diff_main_col2 {
        display: none !important;
    }
    .rr_exp_diff_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .exp_differ_main_box_sub .mockup_head .mockup_heading,
    .exp_differ_main_box_sub span.mockup_span_txt {
        text-align: center!important;
    }
    .rr_exp_diff_main_sec .mob_head_blw_img_block {
        padding-bottom: 0 !important;
    }
    .exp_diff_row_title {
        padding-top: 0 !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 110px;
    }
    .service_inr_section_rr .service_btn_inr .site_button {
        width: 147px !important;
    }
    .mob_head_blw_img_block .et_pb_image_wrap img {
        width: 100% !important;
        height: 420px;
        object-fit: cover;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .emerg_central_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .emerg_central_main_col2 {
        width: 100% !important;
        margin-top: 20px !important;
        padding-top: 20px !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 25px;
        font-size: 15px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 24px;
        line-height: 34px;
    }
    .emerg_central_main_row {
        flex-wrap: wrap;
    }
    .map_main,
    .map_main iframe {
        height: 450px !important;
    }
    .emerg_central_main_row {
        padding: 0 !important;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 66px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 80px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -45px;
        background-size: 33px;
        width: 33px;
        display: none;
    }
    .rr_plumb_fixed_main_sec .mockup_head {
        margin-top: 40px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 109px;
        width: 109px;
    }
    .qualtity_workship_icon svg {
        height: 50px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .qualtity_workship_main_box_sub {
        height: 100%;
    }
    .qualtity_workship_content_box {
        padding: 40px 56px 40px 92px;
    }
    .qualtity_workship_main_box_inner {
        width: 100%;
        padding: 15px;
    }
    .qualtity_workship_content_box::after {
        left: -68px;
    }
    .service_inr_section_rr .service_btn_inr .site_button {
        width: 147px !important;
    }
    .compre_plumb_main_box {
        margin: -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 28px;
        line-height: 38px;
        padding-bottom: 25px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col1 {
        width: 45% !important;
        display: none !important;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 100% !important;
        padding-left: 0;
    }
    .comp_plumb_main_sec {
        margin: 50px 0 !important;
    }
    .mob_head_blw_img_block {
        display: block !important;
        padding-bottom: 30px !important;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        text-align: center;
    }
    .mob_head_blw_img_block .et_pb_image_wrap {
        width: 100%;
    }
    .mob_head_blw_img_block .et_pb_image_wrap img {
        width: 100% !important;
        height: 500px;
        object-fit: cover;
    }
    .rr_exp_diff_main_col2 {
        display: none !important;
    }
    .rr_exp_diff_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .exp_differ_main_box_sub .mockup_head .mockup_heading,
    .exp_differ_main_box_sub span.mockup_span_txt {
        text-align: center!important;
    }
    .rr_exp_diff_main_sec .mob_head_blw_img_block {
        padding-bottom: 0 !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .emerg_central_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .emerg_central_main_col2 {
        width: 100% !important;
        margin-top: 20px !important;
        padding-top: 20px !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 25px;
        font-size: 15px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 24px;
        line-height: 34px;
    }
    .emerg_central_main_row {
        flex-wrap: wrap;
    }
    .map_main,
    .map_main iframe {
        height: 450px !important;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -45px;
        background-size: 33px;
        width: 33px;
        display: none;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 95px;
        width: 95px;
    }
    .qualtity_workship_icon svg {
        height: 40px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .qualtity_workship_main_box_sub {
        height: 100%;
    }
    .qualtity_workship_content_box {
        padding: 20px 56px 20px 92px;
    }
    .compre_plumb_main_box {
        margin: -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 28px;
        line-height: 38px;
        padding-bottom: 25px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col1 {
        width: 45% !important;
        display: none !important;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 100% !important;
        padding-left: 0;
    }
    .comp_plumb_main_sec {
        margin: 50px 0 !important;
    }
    .mob_head_blw_img_block {
        display: block !important;
        padding-bottom: 30px !important;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        text-align: center;
    }
    .mob_head_blw_img_block .et_pb_image_wrap {
        width: 100%;
    }
    .mob_head_blw_img_block .et_pb_image_wrap img {
        width: 100% !important;
        height: 500px;
        object-fit: cover;
    }
    .rr_exp_diff_main_col2 {
        display: none !important;
    }
    .rr_exp_diff_main_col1 {
        width: 100% !important;
        padding-right: 0;
    }
    .exp_differ_main_box_sub .mockup_head .mockup_heading,
    .exp_differ_main_box_sub span.mockup_span_txt {
        text-align: center!important;
    }
    .rr_exp_diff_main_sec .mob_head_blw_img_block {
        padding-bottom: 0 !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .emerg_central_main_col1 {
        width: 50% !important;
        padding-right: 20px;
    }
    .emerg_central_main_col2 {
        width: 50% !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 25px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 24px;
        line-height: 34px;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -45px;
        background-size: 33px;
        width: 33px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 95px;
        width: 95px;
    }
    .qualtity_workship_icon svg {
        height: 40px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .qualtity_workship_main_box_sub {
        height: 100%;
    }
    .qualtity_workship_content_box {
        padding: 20px 56px 20px 92px;
    }
    .compre_plumb_main_box {
        margin: -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 28px;
        line-height: 38px;
        padding-bottom: 25px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 60% !important;
        padding-left: 30px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col1 {
        width: 45% !important;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 55% !important;
        padding-left: 20px;
    }
    .comp_plumb_main_sec {
        margin: 50px 0 !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .emerg_central_main_col1 {
        width: 50% !important;
        padding-right: 20px;
    }
    .emerg_central_main_col2 {
        width: 50% !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 25px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 24px;
        line-height: 34px;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -50px;
        background-size: 43px;
        width: 43px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 102px;
        width: 102px;
    }
    .qualtity_workship_icon svg {
        height: 40px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .qualtity_workship_main_box_sub {
        height: 100%;
    }
    .compre_plumb_main_box {
        margin: -20px -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 20px 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 60% !important;
        padding-left: 30px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col1 {
        width: 45% !important;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 55% !important;
        padding-left: 30px;
    }
    .comp_plumb_main_sec {
        margin: 50px 0 !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .emerg_central_main_col1 {
        width: 50% !important;
        padding-right: 20px;
    }
    .emerg_central_main_col2 {
        width: 50% !important;
    }
    .emerg_central_main_col1 .rp_need_block span {
        line-height: 25px;
    }
    .emerg_central_main_col1 .rp_main_hddng .rp_main_heading {
        font-size: 24px;
        line-height: 34px;
    }
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -60px;
        background-size: 53px;
        width: 53px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 102px;
        width: 102px;
    }
    .qualtity_workship_icon svg {
        height: 40px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .compre_plumb_main_box {
        margin: -30px -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 30px 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 30px;
        line-height: 42px;
    }
    .comp_plumb_main_sec span.mockup_span_txt {
        line-height: 27px;
    }
    .comp_plumb_main_sec .comp_plumb_main_col2 {
        width: 60% !important;
        padding-left: 30px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .rr_plumb_fixed_main_sec .rp_why_choose_innr::after {
        top: 37%;
        right: -60px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
    .qualtity_workship_icon_box {
        height: 102px;
        width: 102px;
    }
    .qualtity_workship_icon svg {
        height: 40px;
    }
    .qualtity_workship_content_title {
        font-size: 16px;
        line-height: 28px;
    }
    .qualtity_workship_content_des {
        font-size: 15px;
        line-height: 27px;
    }
    .compre_plumb_main_box {
        margin: -30px -15px;
    }
    .compre_plumb_main_box_inner {
        padding: 30px 15px;
    }
    .comp_plumb_main_sec .rp_main_hddng h2 {
        font-size: 30px;
        line-height: 42px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .rr_plumb_fixed_main_sec .mockup_head .mockup_heading {
        height: 94px;
    }
    .rr_plumb_fixed_main_sec .rp_mockup11::before,
    .rr_plumb_fixed_main_sec .rp_mockup2::before,
    .rr_plumb_fixed_main_sec .rp_mockup::before {
        bottom: 120px;
    }
    .qualtity_workship_content_box::after {
        left: -62px;
    }
}